/* CSS Document */

/* ◆◆◆◆◆◆ ルートナビと右下のフロートボタンとサブメニュー ◆◆◆◆◆◆ */

/*=================================================================
　　　ルートナビ
=================================================================*/

.route-navi {
  padding-left: 5%;
  padding-right: 5%;
  margin-top: 5px;
}

/* ★ハイパーリンクの文字色変化（ルートナビ）★ */
a:hover.link_route-navi {
  color: #75bdfc;
}

a:active.link_route-navi {
  color: #cc0000;
}

.route-navi,
.route-navi a {
  font-family: TitilliumWeb-Regular, Arial;
  font-size: 1.3rem;
  color: #fff;
  text-shadow: 1px 1px 3px #333;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 959px) {
  .route-navi,
  .route-navi a {
    font-size: 1.2rem;
    margin-top: 0px;
  }
}

/*=================================================================
　　　右下のフロートボタン
=================================================================*/

/* 右下のフロートボタン（大） */
.float-btn1,
.float-btn1 a {
  width: 40px;
  height: 80px;
  z-index: 17;
  overflow: hidden; /* 「text-indent:-9999px;」動作改善策 */
  position: fixed;
  bottom: 50px;
  right: 0px;
  margin: 0;
  padding: 0;
  background: #4a488e url(../img/float-btn1_01.png) no-repeat left top;
  -moz-background-size: 100% auto; /* ★ボケを直す為、大きい画像をフィットさせる★ */
  background-size: 100% auto; /* ★ボケを直す為、大きい画像をフィットさせる★ */
  text-indent: 100%; /* 「text-indent:-9999px;」動作改善策 */
  white-space: nowrap; /* 「text-indent:-9999px;」動作改善策 */
  border-radius: 7px 0 0 7px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}

@media only screen and (max-width: 959px) {
  /* 右下のフロートボタン（小） */
  .float-btn1,
  .float-btn1 a {
    width: 30px;
    height: 60px;
    z-index: 17;
    overflow: hidden; /* 「text-indent:-9999px;」動作改善策 */
    position: fixed;
    bottom: 30px;
    right: 0px;
    margin: 0;
    padding: 0;
    background: #4a488e url(../img/float-btn1_02.png) no-repeat left top;
    -moz-background-size: 100% auto; /* ★ボケを直す為、大きい画像をフィットさせる★ */
    background-size: 100% auto; /* ★ボケを直す為、大きい画像をフィットさせる★ */
    text-indent: 100%; /* 「text-indent:-9999px;」動作改善策 */
    white-space: nowrap; /* 「text-indent:-9999px;」動作改善策 */
  }
}

/*=================================================================
　　　サブメニュー
=================================================================*/

.area_sub-menu {
  /* --------- flexbox styles --------- */
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}

.sub-menu_box {
  display: block;
  height: 100%;
  width: 24%;
  margin-right: 0.5%;
  margin-left: 0.5%;
}

.sub-menu_box a,
.sub-menu_box-on a {
  display: block;
  border: 1px solid #171717; /* ★ボタンのボーダーライン★ */
  padding: 5px 0px;

  -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.3), inset 0px 0px 1px rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.3), inset 0px 0px 1px rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.3), inset 0px 0px 1px rgba(255, 255, 255, 1);

  background: #6b6b6b; /* Old browsers */
  background: -moz-linear-gradient(top, #c7c7c7 0%, #b8b8b8 25%, #6b6b6b 75%, #424242); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#c7c7c7), color-stop(0.25, #b8b8b8), color-stop(0.75, #6b6b6b), to(#424242)); /* Chrome,Safari4+ */
  background: -o-linear-gradient(top, #c7c7c7 0%, #b8b8b8 25%, #6b6b6b 75%, #424242); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c7c7c7 0%, #b8b8b8 25%, #6b6b6b 75%, #424242); /* IE10+ */
  background: linear-gradient(top, #c7c7c7 0%, #b8b8b8 25%, #6b6b6b 75%, #424242); /* W3C */

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  font-family: Arial, MS Gothic, sans-serif, Osaka-mono;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
}

.sub-menu_box a:hover,
.sub-menu_box-on a {
  background: #6b6b6b; /* Old browsers */
  background: -moz-linear-gradient(top, #c7c7c7 0%, #ef7777 25%, #d10000 75%, #a50000); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#c7c7c7), color-stop(0.25, #ef7777), color-stop(0.75, #d10000), to(#a50000)); /* Chrome,Safari4+ */
  background: -o-linear-gradient(top, #c7c7c7 0%, #ef7777 25%, #d10000 75%, #a50000); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c7c7c7 0%, #ef7777 25%, #d10000 75%, #a50000); /* IE10+ */
  background: linear-gradient(top, #c7c7c7 0%, #ef7777 25%, #d10000 75%, #a50000); /* W3C */
  color: #300000;
}

@media only screen and (max-width: 959px) {
  .sub-menu_box {
    width: 32%;
    margin-bottom: 4px; /* ★ボタンの下に隙間★ */
  }
}

@media only screen and (max-width: 499px) {
  .sub-menu_box {
    width: 49%;
  }
}

/*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*
　　　PAGE NAVI (PAGER)
*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*■*/

.pager-list {
  width: 100%;
}

.pager-list li {
}

.pager {
  clear: both;
  text-align: center;
  margin-top: 20px;
}

.pager span {
  margin: 5px;
  padding: 4px 8px;
  border-radius: 5px;
  background: rgba(10, 10, 10, 0.4);
  border: 1px solid #dddddd;
  text-decoration: none;
  vertical-align: middle;
  font-weight: normal;
  font-size: 1rem;
  color: #dddddd;
}
.pager span:hover {
  cursor: pointer;
  border-radius: 5px;
  background: rgba(150, 150, 150, 0.4);
  border-color: #eee;
  color: #eee;
}

.pager span.current {
  color: #474747;
  border: 1px solid #474747;
  background: rgba(10, 10, 10, 0.4);
}

.pager span.current:hover {
  cursor: default;
}

.pager span.invalid {
  color: #474747;
  background: rgba(10, 10, 10, 0.4);
}
.pager span.invalid:hover {
  cursor: default;
}

.pager span.ellipsis {
  color: #fff;
  background: rgba(10, 10, 10, 0.4);
}

.pager span.ellipsis:hover {
  cursor: default;
}

.pageNum {
  text-align: center;
  color: #474747;
  font-size: 1.1rem;
  text-shadow: 1px 1px 0px #eee;
  margin-top: 10px;
  margin-bottom: 20px;
}
